@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% "Microsoft YaHei"; color:#333;background:#fafafa;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% "Microsoft YaHei";}
a:link,a:visited{color:#666;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;}
i{font-style:normal;}
input,img{vertical-align: middle;}
input[type="button"],input[type="submit"]{vertical-align: middle;cursor: pointer;}
	/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block; margin:0 auto;}
  /* clearfix */
    .clearfix:before, .clearfix:after {content:"";display:table;}
    .clearfix:after{clear:both;overflow:hidden;}
    .clearfix{zoom:1;}
	/*color style*/
	.green{color:#498b08;}
             .red{color: #b50b0b;}
	/*other*/
	.w1400{width:1400px;margin: 0 auto;position: relative;min-width:1000px;}
	.w980{width:980px;margin: 0 auto;position: relative;}
	.m10{margin: 10px auto;}
	.mt20{margin-top:20px;}
	.fl{float:left;}
	.fr{float:right;}
	.tc{text-align:center;}
	.tl{text-align:left;}
	.tr{text-align:right;}
	.list_14 li{ background:url(images/style_dian.jpg) no-repeat 0 13px; padding-left:12px;font-size:14px;padding-top: 3px;padding-bottom: 3px;}
	.list_12 li{ background:url(images/style_dian_c.gif) no-repeat 0 10px; padding-left:10px;padding-top: 3px;padding-bottom: 3px;}
	.title{height: 40px;margin: 0 auto;width: 100%;background:#f2f2f2；}
	.title h3{float:left;color: #fff;font-size: 16px;width:auto;height:40px;line-height:40px;text-align: center;padding-top:0px;text-align: center;background:url(images/title_bg.gif);padding:0 20px;}
	.title a{color: #333;float: right;margin-right:10px;}
	.title a img{vertical-align: middle;margin-left:3px;}
	.title1{width: 100%;height: 50px;border-bottom: 1px solid #cdcdcd;}
	.title1 h3{float: left;color: #09f;font-size: 36px;font-weight: normal;line-height: 40px;}
	.title1 h3.red{color:#cc3433;}
	.title1 span{float: right;font-size: 18px;}
	.title1 span a{margin: 0 15px;color: #333;}
	.title1 span a img{margin-left:10px;}
	.title2{width:100%;height:44px;border-bottom:1px solid #000;}
	.title2 h3{float:left;color:#369;font-size:36px;line-height:40px;}
	.title2 div{float:right;margin-top:15px;}
	.title2 div span{margin:0 20px;background:url(images/jiao.jpg) no-repeat right center;padding-right:20px; cursor:pointer;font-size:14px;}
	.title2 b{float:right;font-weight:normal;margin:10px 15px 0 0;}
	.title3{width:100%;height:39px; position:relative;}
	.title3 h3{float:left;background:url(images/dian1.jpg);color:#fff;width:110px;height:39px;font-size:24px;font-weight:normal;text-align:right;line-height:39px;padding-right:15px;}
	.title3 a{float:right;margin-top:5px;}
	.title3 a img{margin-left:4px;vertical-align:middle;}
	.title3 span{float:right;font-size:12px;margin-top:10px; cursor:pointer;}
	.title3 span img{vertical-align:middle;margin-left:5px;}
	.title_tab{width:100%;height:39px;font-size:24px;}
	.title_tab h3{height:39px;line-height:39px;width:110px;font-size:24px;font-weight:normal; cursor:pointer;float:left;}
    .title_tab h3.focus{background:url(images/dian1.jpg);color:#fff;width:110px;height:39px;font-size:24px;font-weight:normal;text-align:right;line-height:39px;padding-right:15px;margin-right:15px;float:left;}
	.title_tab a{float:right;font-size:12px;margin:0 10px 0 0;}
	.title_tab1{border-bottom:none;}
	.title_tab1 h3.focus{background:url(images/dian1.jpg);color:#fff;width:160px;height:39px;font-size:24px;font-weight:normal;text-align:right;line-height:39px;padding-right:15px;margin-right:15px;float:left;}
	.title_tab1 div{float:left;margin-left:100px;}
	.title_tab1 h3.focus a{color:#fff;}
	.title4 h3{background:#09f;}
/*icon style*/
.ptv_logo,.login,.up,.app,.shear,.weixin,.people,.search_input,.play_icon,.sc_icon{background: url(images/ptv_all.png) no-repeat 0 0;display: inline-block;vertical-align: middle;}
.ptv_logo{background-position:0px 0px;width: 225px;height: 65px;position: absolute;left: 0;}
.login{width: 60px;padding-top:20px;background-position: 0px -93px;}
.up{width: 25px;padding-top:20px;background-position:-74px -93px;}
.app{width: 25px;padding-top:20px;background-position:-116px -93px; cursor:pointer;}
.shear{width: 25px;padding-top:20px;background-position:-154px -93px; cursor:pointer;}
.weixin{width: 25px;padding-top:20px;background-position:-196px -93px; position:relative; cursor:pointer;}
.erweima{position:absolute;width:100px;height:100px;padding:10px;border:1px solid #f2f2f2;left:100px;top:-10px;}
.erweima img{width:100%;height:100%;}
.people{width: 45px;padding-top:20px;background-position:-235px -93px;}
.play_icon{width: 7px;height: 9px;background-position: -41px -156px;}
.sc_icon{width: 14px;height: 14px;background:url(http://vblog.people.com.cn/def/images/ico2.png) no-repeat;vertical-align:middle;margin-top:-2px;}
/*ad*/
.ad_banner{text-align: center;padding:20px 0;clear:both;max-width:1400px;position:relative;}
/*header*/
header{width: 100%;height: 105px;background: url(images/header_bg.gif);padding:10px 0;margin-bottom:20px;}
nav{border-bottom: 2px solid #333;height: 72px;}
nav ul{position: absolute;left: 230px;top: 30px;}
nav ul li{float: left;width: 125px;text-align: center;font-size: 24px;line-height:28px;height:26px;}
nav ul li a:link,nav ul li a:visited,nav ul li a:hover{color: #333;}
.ptv_tools{position: absolute;right: 0;top: 23px;}
.ptv_tools span{margin-right:10px;color: #999;}
.ptv_tools span a:link,.ptv_tools span a:visited,.ptv_tools span a:hover{color: #999;}
.sub_nav p{height: 40px;line-height: 40px;font-size: 14px;}
.sub_nav p a{margin: 20px;}
.sub_search{position: absolute;right: 0;top: 10px;}
.sub_search input[type="text"]{width: 96px;height: 17px;border: 1px solid #aaaaab;background: #fff;}
.search_input{width: 16px;height: 17px;background-position: 0px -152px;border: none;margin:0 30px 0 10px;}
/*p1 content*/
.p1_left{width: 925px;float: left;position: relative;height: 630px;}
.p1_right{width: 425px;float: right;}
.focus_big{position:absolute;top:0px;left:0px;width: 614px;height: 417px;}
.focus_small{position: absolute;left: 0;top: 417px;}
.focus_small ul li{float: left;width: 307px;height: 213px;position: relative;}
.focus_small_right{position: absolute;top: 0;left: 614px;}
.focus_small_right ul li{position: relative;}
.focus_big div{width: 614px;height: 417px;position: relative;}
.focus_big .focus_show{width: 100%;height:100px;background:url(images/show_bg.png) repeat-x bottom;position: absolute;bottom: 0px;left:0px;z-index: 10;text-align: left;line-height: 120px;text-indent:1em;}
.focus_big .focus_show a{color: #fff;font-size:30px;}
.focus_show a{color: #fff;font-size:20px;}
.focus_show{background:url(images/show_bg1.png) repeat-x bottom;height: 80px;position: absolute;bottom:0px;left:0px;line-height: 100px;width:100%;text-align:left;text-indent:1em;}
.mar_news,.mar_news_c{width:100%;margin:10px auto 0 auto;}
.mar_news_c ul li{width: 100%;clear: both;height:120px;font-size:16px;position:relative;}
.mar_news_c ul li a{color:#000;}
.mar_news ul li{width: 100%;clear: both;height:100px;font-size:16px;position:relative;margin-bottom:20px;}
.mar_news ul li:hover{background:#ddd;}
.mar_news ul li span,.mar_news_c ul li span{float: left;position: relative;width: 125px;height: 93px;margin-right:20px;}
.mar_news ul li p{font-size: 16px;color: #000;padding-right:15px;}
.mar_news ul li p a:link,.mar_news ul li p a:visited,.mar_news ul li p a:hover{color:#000;}
.mar_news ul li p em,.mar_news_c ul li p em{font-style: normal;font-size: 12px;color: #000;display: block;}
.mar_news ul li span b,.mar_news_c ul li span b{position: absolute;bottom:5px;right:-10px;background: #000;color: #999;font-weight: normal;padding:0 10px;}
.mar_news_c ul li p{font-size: 14px;color: #000;margin-top:8px;letter-spacing:1px;}
.mar_news_c ul li h3{font-size: 16px;color: #000;}
.mar_news ul li p em{position:absolute;bottom:0px;left:140px;}
/*small tv*/
.small_tv{margin:20px auto;}
.small_left{float: left;width: 1052px;}
.small_right{float: right;width: 300px;margin-top:40px;}
.small_left ul li{float: left;width:186px;margin:40px 20px 0px 0;border-bottom: 1px solid #999;height:210px;}
.small_left ul li span{position: relative;display: inline-block;height: 137px;}
.small_left ul li span b{position: absolute;bottom:5px;right:-10px;background: #000;color: #999;font-weight: normal;padding:0 10px;}
.small_left ul li p{width: 90%;margin:15px auto;overflow:hidden;height:44px;}
.small_left ul li p a:link,.small_left ul li p a:visited,.small_left ul li p a:hover{color:#000;font-size:16px;}
.hot_tv{width: 100%;}
.hot_tv ul li{width: 100%;position: relative;height:85px;}
.hot_tv ul li img{position: absolute;left: 0px;top: 15px;}
.hot_tv ul li span.nub{position: absolute;left:110px;display: inline-block;width: 22px;height: 22px;text-align: center;background: #333;line-height: 22px;color: #fff;font-weight: bold;top:30px;}
.hot_tv ul li span.red{background:#d00;}
.hot_tv ul li h4{position: absolute;left: 150px;width: 140px;font-size: 14px;top:20px;overflow:hidden;height:40px;}
.hot_tv ul li p{position: absolute;bottom: 0px;left:150px;color: #bebebe;font-size: 12px;}
.hot_tv ul li p span{margin-left:4px;}
.hot_tv ul li h4 a:link,.hot_tv ul li h4 a:visited,.hot_tv ul li h4 a:hover{color:#000;}
/*ptv_news*/
.ptv_news{margin:10px auto 0 auto;}
.ptv_news_line{height:430px\9;background:#f00\9;overflow: hidden;}
.ptv_left{width:560px;float: left;}
.ptv_center{width: 360px;float: left;margin-left:50px;}
.ptv_right{width: 390px;float: right;}
.ptv_center h2{font-size:18px;text-align:left;padding:25px 0 10px 0;}
.ptv_center h2 a:link,.ptv_center h2 a:visited,.ptv_center h2 a:hover,.pai_tv ul li a:link,.pai_tv ul li a:visited,.pai_tv ul li a:hover{color:#000;}
.ptv_center ul li{font-size:14px;padding:0 0 5px 0;letter-spacing:1px;background:url(/img/2013people/images/style_dian.gif) no-repeat 0 10px;padding-left:10px;}
.ptv_center ul li a{color:#333;font-size:16px;}
.ptvn_left{float: left;width: 925px;padding-top:30px;height:auto;overflow: hidden;}
.ptvn_right{float: right;width: 410px;padding-top:30px;}
.ptvn_left div.title2{margin-bottom:15px;}
.ptvn_left ul li{float: left;width: 400px;padding:0 60px 50px 0;position:relative;line-height:180%;}
.ptvn_left ul li a:link h3,.ptvn_left ul li a:visited h3,.ptvn_left ul li a:hover h3{color:#000;}
.ptvn_left ul li a:link,.ptvn_left ul li a:visited,.ptvn_left ul li a:hover{color:#000;}
em.mask{margin-top:0px;display:inline-block;background:url(images/kuai1.png); position:absolute;top:0;left:0;}
.ptvn_left ul li span{float: left;position: relative;margin-right:25px;position:relative;}
.ptvn_left ul li span b{position: absolute;bottom:5px;right: -10px;background: #000;color: #999;padding:0 5px;}
.ptvn_left ul li p{color: #666;font-size:15px;display: block;}
.ptvn_left ul li a{font-size:14px;}
.ptvn_left ul li h3{font-size:16px;margin-bottom:8px;}
.ptvn_left ul li em{font-size: 12px;color: #999;display: block;font-style: normal;margin-top:10px;}
.ptv_news_g{width:98%;margin:10px auto;}
.ptv_news_g li{float:left;width:260px;background:#fff;border-bottom:1px solid #dcdbdb;font-size:14px;padding:0 0 10px 0;margin:10px 6px 10px 5px;height:260px;}
.ptv_news_g li p{text-indent:0em;width:80%;margin:0 auto;}
.ptv_news_g li p a:link,.ptv_news_g li p a:visited,.ptv_news_g li p a:hover{color:#000;font-size:16px;}
.ptv_news_g li img{margin-bottom:10px;}
.line{border-bottom:1px solid #c6c4c4;width:100%;margin-top:15px;}
.pai_tv{width:100%;margin:10px auto;}
.pai_tv ul li{padding:5px 0;font-size:14px;}
.pai_tv ul li span{background:#333333;text-align:center;width:17px;height:18px;line-height:18px;display:inline-block;color:#fff;margin-right:10px;font-size:12px;}
/*tv_produce*/
.tv_produce{margin:20px auto 0 auto;}
.produce{margin-top:20px;}
.pro_big{width: 697px;height: 360px;position: relative;float: left;}
.pro_big p{background:url(images/kuai.png);height: 60px;position: absolute;bottom:0px;left:0px;line-height: 60px;width:100%;text-align:center;color:#fff;font-size:24px;display:block;z-index:15;}
.pro_big a p{text-decoration: none;}
.produce ul{float: right;width: 680px;}
.produce ul li{float:left;width: 310px;position: relative;margin:0 15px 20px 15px;}
.produce b{display: inline-block;position: absolute;bottom:35px;right: -5px;background: #f60;padding:0 10px;color: #fff;z-index:5;font-weight:normal;font-size:14px;z-index:100;}
.pro_big b{background: #c7c23e;}
.produce ul li p a{color: #fff;font-size:30px;}
.produce ul li p a{color: #fff;font-size:20px;}
.produce ul li a p{text-decoration: none;}
.produce ul li p{background:url(images/kuai.png);height: 40px;position: absolute;bottom:0px;left:0px;line-height: 40px;width:100%;text-align:center;color:#fff;font-size:18px;display:block;z-index:15;}
.produce_bottom ul{width: 350px;}
/*footer*/
footer{width: 100%;background: #333333;padding:30px 0;position: relative;}
footer h4{width: 100%;color: #ccc;font-size: 24px;font-weight: normal;margin-bottom:30px;height: 25px;line-height: 24px;}
footer ul{width:80%;display:inline-block;}
footer ul li{float: left;width: 186px;text-align: left;color: #666;margin:0 30px 0 0;padding-bottom: 40px;}
footer ul li p{width: 90%;margin:0 auto;}
footer ul li img{margin-bottom:5px;}
footer ul li a:link,footer ul li a:visited,footer ul li a:hover{color: #f2f2f2;font-size: 12px;}
footer section.w1400{position:relative;}
.f_link{color: #999;font-size:14px;margin-bottom: 55px;}
.f_link a:link,.f_link a:visited,.f_link a:hover{color: #999;margin:0 25px;}
.f_link a:first-child{margin:0 25px 0 0;}
.banner310{position: absolute;right:0;top: 50px;}
.copyright{text-align: center;color: #666;padding:25px 0 0 0;border-top: 1px solid #666;}
/*tv shear*/
.tv_shear{position:absolute;width:200px;height:30px;background:#fff;border:1px solid #ccc;z-index:200;padding:5px 0 0 20px;display:none;}
/*guonei*/
.guonei{width:520px;position:absolute;background:#fff;padding:20px;top:55px;display:none;opacity:1;z-index:150;left:100px;}
.guonei h4{font-size:20px;color:#336596;width:100%;clear:both;margin-bottom:15px;position:relative;}
.guonei h4 b.close_guonei{position:absolute;right:10px;font-size:14px;font-weight:normal; cursor:pointer;}
.guonei a{display:inline-block;background:#e8e8e8;text-align:center;width:54px;height:26px;line-height:26px;color:#31669a;margin:0 10px 10px 0;}
.rotate-flip-down {
  -webkit-animation: rotateFlipDown 1 .4s linear;
  animation: rotateFlipDown 1 .4s linear;
}
/*20150717*/
.produce ul.ulPl0{float:left;}
.produce ul.ulPl0 li{margin-left:0;}
.produce ul.ulPl1 li{margin:0 0px 20px 25px;}
.olist{width:130px;background:#fff;position:absolute;top:40px;right:0px;padding:15px;display:none;opacity:1;}
.olist a{display:inline-block;background:#e8e8e8;text-align:center;width:54px;height:26px;line-height:26px;color:#31669a;margin:0 10px 10px 0;}
.replay_top{width:97px;background:#6e97ab;color:#fff;text-align:center;position:fixed;bottom:50px;display:none;}
.replay_top div.erweima1{width:100%;padding:10px 0;text-align:center;}
.replay_top_c{cursor:pointer;}
.ad_text_left{position:absolute;left:0;top:20px;}
.ad_text_right{position:absolute;right:0;top:20px;}

/*20151105guanad*/
.ad_banner{ height:90px;}
.ad_banner .ad_pic_cener{position:absolute; left:200px; top:20px;width:1000px;}

@-webkit-keyframes rotateFlipDown {
  0% {-webkit-transform-origin: 0%;opacity: 0;}
  40%{-webkit-transform: rotateX(40deg); opacity: 0;}
  60%{-webkit-transform: rotateX(40deg); opacity: 0;}
  100%{-webkit-transform: rotateX(0deg);opacity: 1;}
}
@keyframes rotateFlipDown {
  0% {transform-origin: 0%;opacity: 0;}
  40%{transform: rotateX(40deg); opacity: 0;}
  60%{transform: rotateX(40deg); opacity: 0;}
  100%{transform: rotateX(0deg);opacity: 1;}
}
/*chrome and opera*/
@media (min-device-width:768px) and (max-width:1024px),
       screen and (max-device-width:1024px),
	   (max-device-width:1024px) and (orientation:landscape),
       (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
                     /*.w1400{width:100%;margin:0 auto;}
		nav ul li{width:80px;}
		.sub_nav p{width:80%;overflow:hidden;}
		.sub_nav p a{margin:0 5px;}
		.p1_left{float:none;}
		.p1_right{float:none;width:930px;margin:10px auto;}
		.mar_news ul li{float:left;width:48%; clear:none;}
		.ad_banner{display:block;}
		.ptv_news{height:1000px;}
		.ptv_left{position:absolute;top:0px;left:0px;float:none;}
		.ptv_center{position:absolute;top:0px;right:0px;float:none;width:320px;margin:0;}
		.ptv_right{position:absolute;top:660px;right:0px;float:none;width:320px;}
		.ptvn_left{width:560px;border:none;float:none;position:absolute;top:-370px;left:0px;height:auto;}
		.ptvn_left ul li{float:none;height:120px;}
		.ptvn_right{float:none;position:absolute;right:0px;width:320px;top:260px;}
		.ad img{width:100%;}
		.ptvn_left ul li:nth-child(6){display:none;}
		.small_left{width:620px;overflow:hidden;}
		.small_tv{margin-bottom:20px;}
		footer ul{display:inline-block;width:620px;}
		footer ul li{float: left;width: 186px;text-align: left;color: #666;margin:0 20px 45px 0;}
		.pro_big{width: 520px;height: auto;position: relative;float: left;}
		.pro_big img{width:100%;height:auto;}
		.produce ul li{width:180px;margin:0 10px 40px 10px;}
		.produce ul li img{width:100%;height:auto;}
		.produce ul{width:400px;}
		.produce_bottom ul{width:205px;}
		.produce_bottom ul li{float:none;}*/
		.ad_text_left{display:none;}
.ad_text_right{display:none;}
		.w1400{width:100%;margin: 0 auto;position: relative;max-width: 1000px;}
		.w980{width:980px;margin: 0 auto;}
		.m10{margin: 10px auto;}
		.mt20{margin-top:20px;}
		.fl{float:left;}
		.fr{float:right;}
		.tc{text-align:center;}
		.tl{text-align:left;}
		.tr{text-align:right;}
		.list_14 li{ background:url(images/style_dian.jpg) no-repeat 0 13px; padding-left:12px;font-size:14px;padding-top: 3px;padding-bottom: 3px;}
		.list_12 li{ background:url(images/style_dian_c.gif) no-repeat 0 10px; padding-left:10px;padding-top: 3px;padding-bottom: 3px;}
		.title{height: 40px;margin: 0 auto;width: 100%;background:#f2f2f2;}
		.title h3{float:left;color: #fff;font-size: 16px;width:auto;height:40px;line-height:40px;text-align: center;padding-top:0px;text-align: center;background:url(images/title_bg.gif);padding:0 20px;}
		.title a{color: #333;float: right;margin-right:10px;}
		.title a img{vertical-align: middle;margin-left:3px;}
		.title1{width: 100%;height: 40px;border-bottom: 1px solid #cdcdcd;padding-top:10px;}
		.title1 h3{float: left;color: #09f;font-size: 36px;font-weight: normal;}
		.title1 span{float: right;font-size: 14px;}
		.title1 span a{margin: 0 10px;color: #333;}
		.title1 span a img{margin-left:10px;}
		.title2{width:100%;height:44px;border-bottom:1px solid #000;}
		.title2 h3{float:left;color:#369;font-size:36px;}
		.title2 div{float:right;margin-top:15px;}
		.title2 div span{margin:0 20px;background:url(images/jiao.jpg) no-repeat right center;padding-right:20px; cursor:pointer;font-size:14px;}
		.title2 b{float:right;font-weight:normal;margin:10px 15px 0 0;}
		.title3{width:100%;height:39px; position:relative;}
		.title3 h3{float:left;background:url(images/dian1.jpg);color:#fff;width:110px;height:39px;font-size:24px;font-weight:normal;text-align:right;line-height:39px;padding-right:15px;}
		.title3 a{float:right;margin-top:5px;}
		.title3 a img{margin-left:4px;vertical-align:middle;}
		.title3 span{float:right;font-size:12px;margin-top:10px; cursor:pointer;}
		.title3 span img{vertical-align:middle;margin-left:5px;}
		.title_tab{width:100%;height:39px;font-size:24px;}
		.title_tab h3{height:39px;line-height:39px;width:110px;font-size:24px;font-weight:normal; cursor:pointer;float:left;}
	           .title_tab h3.focus{background:url(images/dian1.jpg);color:#fff;width:110px;height:39px;font-size:24px;font-weight:normal;text-align:right;line-height:39px;padding-right:15px;margin-right:15px;float:left;}
		.title_tab a{float:right;font-size:12px;margin:0 10px 0 0;}
		.title_tab1{border-bottom:none;}
		.title_tab1 h3.focus{background:url(images/dian1.jpg);color:#fff;width:160px;height:39px;font-size:24px;font-weight:normal;text-align:right;line-height:39px;padding-right:15px;margin-right:15px;float:left;}
		.title_tab1 div{float:left;margin-left:100px;}
		.title_tab1 h3.focus a{color:#fff;}
		.title4 h3{background:#09f;}
	/*icon style*/
	.ptv_logo,.login,.up,.app,.shear,.weixin,.people,.search_input,.play_icon,.sc_icon{background: url(images/ptv_all.png) no-repeat 0 0;display: inline-block;vertical-align: middle;}
	.ptv_logo{background-position:0px 0px;width: 225px;height: 65px;position: absolute;left: 5px;}
	.login{width: 60px;padding-top:20px;background-position: 0px -93px;}
	.up{width: 25px;padding-top:20px;background-position:-74px -93px;}
	.app{width: 25px;padding-top:20px;background-position:-116px -93px; cursor:pointer;}
	.shear{width: 25px;padding-top:20px;background-position:-154px -93px; cursor:pointer;color: #999;}
	.weixin{width: 25px;padding-top:20px;background-position:-196px -93px; position:relative; cursor:pointer;}
	.erweima{position:absolute;width:100px;height:100px;padding:10px;border:1px solid #f2f2f2;left:100px;top:-10px;}
	.erweima img{width:100%;height:100%;}
	.people{width: 45px;padding-top:20px;background-position:-235px -93px;}
	.play_icon{width: 7px;height: 9px;background-position: -41px -156px;}
	.sc_icon{width: 14px;height: 14px;background:url(http://vblog.people.com.cn/def/images/ico2.png) no-repeat;}
	/*ad*/
	.ad_banner{text-align: center;padding:10px 0;max-width:1400px;}
	/*header*/
	header{width: 100%;height: 105px;background: url(images/header_bg.gif);padding:10px 0;margin-bottom:20px;}
	nav{border-bottom: 2px solid #333;height: 72px;}
	nav ul{position: absolute;left: 230px;top: 30px;}
	nav ul li{float: left;width: 85px;text-align: center;font-size: 24px;}
	nav ul li a:link,nav ul li a:visited,nav ul li a:hover{color: #333;}
	.ptv_tools{position: absolute;right: 0;top: 23px;}
	.ptv_tools span{margin-right:10px;color: #999;}
	.ptv_tools span a:link,.ptv_tools span a:visited,.ptv_tools span a:hover{color: #999;}
	.sub_nav p{height: 40px;line-height: 40px;font-size: 14px;overflow: hidden;width: 80%;}
	.sub_nav p a{margin: 20px 20px 20px 0;}
	.sub_search{position: absolute;right: 0;top: 10px;}
	.sub_search input[type="text"]{width: 96px;height: 17px;border: 1px solid #aaaaab;background: #fff;}
	.search_input{width: 16px;height: 17px;background-position: 0px -152px;border: none;margin:0 30px 0 10px;}
	/*p1 content*/
	.p1_left{width: 735px;float: left;position: relative;height: 430px;}
	.p1_right{width: 260px;float: right;margin:0;}
	.focus_big{position:absolute;top:0px;left:0px;width: 480px;height: 280px;}
	.focus_big img{width:480px;height:280px;}
	.focus_small{position: absolute;left: 0;top: 280px;}
	.focus_small ul li{float: left;width: 240px;height: 150px;position: relative;}
	.focus_small ul li img{width:240px;height:150px;}
	.focus_small_right{position: absolute;top: 0;left: 480px;}
	.focus_small_right ul li{position: relative;width:240px;height:140px;}
	.focus_small_right ul li img{width:240px;height:140px;}
	.focus_big div{width: 480px;height:280px;position: relative;}
	.focus_big .focus_show{width: 100%;height:100px;background:url(images/show_bg.png) repeat-x bottom;position: absolute;bottom: 0px;left:0px;z-index: 10;text-align: center;line-height: 120px;}
	.focus_big .focus_show a{color: #fff;font-size:26px;}
	.focus_show a{color: #fff;font-size:16px;}
	.focus_show{background:url(images/show_bg1.png) repeat-x bottom;height: 80px;position: absolute;bottom:0px;left:0px;line-height: 90px;width:100%;text-align:center;}
	.mar_news,.mar_news_c{width:100%;margin:10px auto;}
	.mar_news{margin:10px auto 0 auto;height: 430px;overflow: hidden;}
	.mar_overflow{height: 430px;overflow: hidden;}
	.mar_news_c ul li{width: 100%;clear: both;height:120px;}
	.mar_news ul li{width: 100%;height:115px;float:left;padding:0 2px 10px 2px;margin-bottom: 0;}
	.mar_news ul li span,.mar_news_c ul li span{float: left;position: relative;width: 125px;height: 93px;margin-right:10px;}
	.mar_news ul li p,.mar_news_c ul li p{font-size: 12px;color: #000;line-height:160%;}
	.mar_news ul li p a,.mar_news_c ul li p a{font-size:12px;}
	.mar_news ul li p em,.mar_news_c ul li p em{font-style: normal;font-size: 12px;color: #999;}
	.mar_news ul li span b,.mar_news_c ul li span b{position: absolute;bottom:5px;right:-10px;background: #000;color: #999;font-weight: normal;padding:0 10px;}
	.ptvn_left ul li a:link h3,.ptvn_left ul li a:visited h3,.ptvn_left ul li a:hover h3{color:#000;font-size:14px;}
	.mar_news_c ul li h3{font-size: 14px;color: #000;}
	/*small tv*/
	.small_tv{margin:0px auto;}
	.small_left{float: left;width: 68%;height: 500px;overflow: hidden;}
	.small_right{float: right;width: 300px;margin-top:4px;margin-right:15px;}
	.small_left ul li{float: left;width:186px;margin:20px 30px 0px 10px;height:220px;}
	.small_left ul li span{position: relative;display: inline-block;height: 137px;}
	.small_left ul li span b{position: absolute;bottom:5px;right:-10px;background: #000;color: #999;font-weight: normal;padding:0 10px;}
	.small_left ul li p{width: 90%;margin:15px auto;}
	.hot_tv{width: 100%;}
	.hot_tv ul li{width: 100%;position: relative;height:85px;}
	.hot_tv ul li img{position: absolute;left: 0px;top: 15px;}
	.hot_tv ul li span.nub{position: absolute;left:110px;display: inline-block;width: 22px;height: 22px;text-align: center;background: #333;line-height: 22px;color: #fff;font-weight: bold;top:30px;}
	.hot_tv ul li span.red{background:#d00;}
	.hot_tv ul li h4{position: absolute;left: 150px;width: 140px;font-size: 14px;top:20px;overflow:hidden;height:40px;}
	.hot_tv ul li p{position: absolute;bottom: 0px;left:150px;color: #bebebe;font-size: 12px;}
	.hot_tv ul li p span{margin-left:4px;}
	/*ptv_news*/
	.ptv_news{margin:10px auto 0 auto;}
	.ptv_left{width:360px;float: left;position:static;}
	.ptv_center{width: 280px;float: left;margin-left:20px; position:static;}
	.ptv_right{width: 320px;float: right;position:static;}
	.ptv_news{height:auto;}
	.ad{width:95%;display:none;}
	.ad img{width:100%;}
	.ptv_center h2{font-size:16px;text-align:left;padding:25px 0 10px 0;}
	.ptv_center ul li{font-size:12px;padding:0 0 4px 0;overflow:hidden;height:20px;}
	.ptv_center ul li a{font-size:13px;}
	.ptv_center ul li:nth-child(4),.ptv_center ul li:nth-child(5),.ptv_center ul li:nth-child(6){display:none;}
	.ptvn_left{float: left;width: 680px;padding-top:5px;height:auto;overflow: hidden;position:static;}
	.ptvn_right{float: right;width: 310px;padding-top:5px; position:static; }
	.ptvn_left ul li{float: left;width: 320px;padding:15px 20px 20px 0;font-size:12px;line-height:150%;overflow:hidden;height:120px;}
	.ptvn_left ul li a{font-size:12px;}
	.ptvn_left ul li img{width:150px;height:100px;}
	.ptvn_left ul li span{float: left;position: relative;margin-right:10px;height: 120px;display: inline-block;}
	.ptvn_left ul li span b{position: absolute;bottom:5px;right: -10px;background: #000;color: #999;padding:0 5px;}
	.ptvn_left ul li p{color: #000;font-size:14px;display: block;}
	.ptvn_left ul li em{font-size: 12px;color: #999;display: block;font-style: normal;margin-top:10px;}
	.ptvn_right ul li{height:110px;overflow:hidden;}
	.ptvn_right ul li img{width:100px;height:95px;}
	.ptvn_right ul li span{width:100px;height:95px;}
	.ptv_news_g{width:100%;margin:10px auto;}
	.ptv_news_g li{float:left;background:#fff;border-bottom:1px solid #dcdbdb;font-size:14px;padding:0 0 10px 0;width:170px;margin:10px 10px 10px 0px;height:170px;}
	.ptv_news_g li p{width:100%;margin:0 auto;}
	.ptv_news_g li img{margin-bottom:10px;width:170px;height:125px;}
	.line{border-bottom:1px solid #c6c4c4;width:100%;margin-top:15px;}
	.pai_tv{width:100%;margin:10px auto;}
	.pai_tv ul li{padding:10px 0;font-size:14px;}
	.pai_tv ul li span{background:#333333;text-align:center;width:17px;height:18px;line-height:18px;display:inline-block;color:#fff;margin-right:10px;font-size:12px;}
	/*tv_produce*/
	.tv_produce{margin:0px auto 0 auto;}
	.produce{margin-top:5px;}
	.pro_big{width: 50%;height: 230px;position: relative;float: left;}
	.pro_big p{background:url(images/kuai.png);height: 60px;position: absolute;bottom:0px;left:0px;line-height: 60px;width:100%;text-align:center;color:#fff;font-size:16px;}
	.pro_big img{width:100%;height:230px;}
	.produce ul{float: right;width:50%;display: inline-block;}
	.produce ul li{float:left;width: 46%;position: relative;margin:0 10px 4px 10px;height: 113px;}
	.produce ul li img{width:100%;height: 100%;}
	.produce b{display: inline-block;position: absolute;bottom:35px;right: -5px;background: #f60;padding:0 10px;color: #fff;z-index:100;}
	.pro_big b{background: #c7c23e;}
	.produce ul li p a{color: #fff;font-size:30px;}
	.produce ul li p a{color: #fff;font-size:20px;}
	.produce ul li p{background:url(images/show_bg1.png) repeat-x bottom;height: 30px;position: absolute;bottom:0px;left:0px;line-height: 30px;width:100%;text-align:center;color:#fff;font-size:14px;overflow:hidden;}
	.produce_bottom ul{width:25%;}
	.produce_bottom ul li{width:92.5%;height:113px;}
	.produce_bottom ul li img{height:113px;}
	/*footer*/
	footer{width: 100%;background: #333333;padding:30px 0;}
	footer h4{width: 100%;color: #ccc;font-size: 24px;font-weight: normal;margin-bottom:30px;}
	footer ul{display: inline-block;width: 70%;}
	footer ul li{float: left;width: 166px;text-align: left;color: #666;margin:0 30px 20px 0;}
	footer ul li p{width: 90%;margin:0 auto;}
	footer ul li img{margin-bottom:5px;}
	footer ul li a:link,footer ul li a:visited,footer ul li a:hover{color: #fff;font-size: 12px;}
	footer section.w1400{position:relative;}
	.f_link{color: #999;font-size:14px;margin-bottom: 55px;}
	.f_link a:link,.f_link a:visited,.f_link a:hover{color: #999;margin:0 25px;}
	.f_link a:first-child{margin:0 25px 0 0;}
	.banner310{position: absolute;right:0;top: 50px;}
	.copyright{text-align: center;color: #666;padding:25px 0 0 0;border-top: 1px solid #666;}
	#pd_box{width:100%;height:700px;position:absolute;overflow:hidden;}
	.swiper-slide{width:100%;height:1000px;float:left;position:relative;}
	/*tv shear*/
	.tv_shear{position:absolute;width:200px;height:30px;background:#fff;border:1px solid #ccc;z-index:200;padding:5px 0 0 20px;display:none;}
	/*guonei*/
	.guonei{width:520px;position:absolute;background:#fff;padding:20px;top:55px;display:none;opacity:1;z-index:150;}
	.guonei h4{font-size:20px;color:#336596;width:100%;clear:both;margin-bottom:15px;position:relative;}
	.guonei h4 b.close_guonei{position:absolute;right:10px;font-size:14px;font-weight:normal; cursor:pointer;}
	.guonei a{display:inline-block;background:#e8e8e8;text-align:center;width:54px;height:26px;line-height:26px;color:#31669a;margin:0 10px 10px 0;}

	/*20150717*/
	.produce ul.ulPl0{float:left;}
	.produce ul.ulPl0 li{margin-left:0;}
	.produce ul.ulPl1 li{margin: 0 0 3px 10px;}
	.olist{width:130px;background:#fff;position:absolute;top:40px;right:0px;padding:15px;display:none;opacity:1;}
	.olist a{display:inline-block;background:#e8e8e8;text-align:center;width:54px;height:26px;line-height:26px;color:#31669a;margin:0 10px 10px 0;}
	
	/*20151105guanad*/
.ad_banner .ad_pic_cener{position:relative; left:0px; top:0px;}
	
	   }